@charset "utf-8";
/* CSS Document */

* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #444444;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #f1f1f1;
}

/**
* Grundformate
*/

h1, h2, h3 {
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: normal;
	font-weight: normal;
	padding: 20px 0px 10px 0px;
}

h1 {
	font-size: 28px;
	text-align: center;
}

h2 {
	font-size: 20px;
	padding-bottom: 10px;
}

h3 {
	font-size: 16px;
	padding-bottom: 10px;
}

a {
	color: #333333;
}

h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	font-size: 13px;
	text-align: center;
	margin: 0px;
	padding: 0px 0px 40px 0px;
}

p {
	margin: 0px;
	padding-bottom: 20px;
}

.spacer {
	height: 20px;
}

dl.image {
	margin: 0 0 5px 0;
}

dl.image dd {
	font-style: italic;
	font-size: 11px;
	margin:0;
}

dl.image dt {
	
}


/**
* Text/Bild
*/

.floatImageLeft {
	float: left;
	margin: 3px 15px 0px 0px;
}

.floatImageRight {
	float: right;
	margin: 3px 0px 0px 15px;
}

.colImageLeft {
	float: left;
}

.colTextLeft {
	padding-left: 15px;
}

.colImageRight {
	float: right;
}

.colTextRight {
	padding-right: 15px;
}



/**
* Rahmen
*/

.frame {
	background-color: #FFFFFF;
	position: relative;
	min-width: 845px;
	max-width: 988px;
	margin: 0px auto;
}

.header {
	height: 330px;
	width: 100%;
	background-color: #111111;
	background-repeat: no-repeat;
	background-position: center;
}

.logo {
	position: absolute;
	left: 0px;
	top: 410px;
}

.navigation {
	margin: 0px auto;
	width: 660px;
	padding-top: 10px;
	padding-bottom: 30px;
}

.content {
	margin: 0px auto;
	width: 660px;
	height: auto;
}

.footer {
	margin-top: 70px;
	background-color: #e7e7e7;
}

.footer h2 {
	font-size: 16px;
}

.footerBody {
	margin: 0px auto;
	padding-bottom: 40px;
	width: 860px;
	height: auto;
}

.footerCol {
	width: 180px;
	float: left;
}

.footerCol1 {
	width: 220px;
}

.footerCol2 {
	width: 220px;
	margin-left:20px;
}

.footerCol3,
.footerCol4 {
	margin-left:20px;
}


/**
* MailChimp Anmeldung
*/

#mc_embed_signup .email {
	border: 1px solid #b7b7b7;
	margin: 0;
	padding: 0 4px;
}

#mc_embed_signup .mc-field-group {
	margin: 0 0 1em 0;
}

#mc_embed_signup .button {
	cursor: pointer;
	margin: 0;
	padding: 0;
	border: none;
	background: transparent;
	text-decoration: underline;
}

#mc_embed_signup .button:hover {
	color: #666;
}

#mc_embed_signup input.mce_inline_error {
	border: 1px solid #6B0505;
}

#mc_embed_signup div.mce_inline_error {
	margin: 10px 0 0 0;
	color: #6B0505;
}


/**
* Hauptnavigation
*/

.nav {
	padding: 3px 0px 3px 0px;
	margin: 0px;
	text-align: center;
}

.nav * {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}

.nav_0 {
	padding-bottom: 4px;
	background-image: url(../images/nav_line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.nav_2 {
	padding-top: 4px;
	background-image: url(../images/nav_line.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.nav_0 * {
	font-weight: bold;
}

.nav a {
	text-decoration: none;
	color: #222222;
}

.nav li {
	display: inline;
	list-style: none;
	padding: 0px 6px;
}



/**
* Mehrspaltiger Inhalt
*/

.col2Left {
	width: 318px;
	float: left;
}

.col2Right {
	width: 318px;
	margin-left: 342px;
}

.col2Left h2, .col2Right h2 {
	padding-top: 0px;
}



/**
* Farbedffinitionen - Alt
*/

a:hover {
	color: #666666;
}

.black h1, .black h2, .black h3, li.black a.nav-current, li.black a.nav-rootline {
	color: #222222;
}

.clay h1, .clay h2, .clay h3, li.clay a.nav-current, li.clay a.nav-rootline {
	color: #996633;
}

.green h1, .green h2, .green h3, li.green a.nav-current, li.green a.nav-rootline {
	color: #15621a;
}

.khaki h1, .khaki h2, .khaki h3, li.khaki a.nav-current, li.khaki a.nav-rootline {
	color: #9e9a77;
}

.lime h1, .lime h2, .lime h3, li.lime a.nav-current, li.lime a.nav-rootline {
	color: #669900;
}

.magenta h1, .magenta h2, .magenta h3, li.magenta a.nav-current, li.magenta a.nav-rootline {
	color: #cc3366;
}

.olive h1, .olive h2, .olive h3, li.olive a.nav-current, li.olive a.nav-rootline {
	color: #666633;
}

.purple h1, .purple h2, .purple h3, li.purple a.nav-current, li.purple a.nav-rootline {
	color: #4b2767;
}

.red h1, .red h2, .red h3, li.red a.nav-current, li.red a.nav-rootline {
	color: #993300;
}

.scarab h1, .scarab h2, .scarab h3, li.scarab a.nav-current, li.scarab a.nav-rootline {
	color: #283247;
}

.turquoise h1, .turquoise h2, .turquoise h3, li.turquoise a.nav-current, li.turquoise a.nav-rootline {
	color: #4f9aa1;
}


/**
* Farbedffinitionen - Neu
*/

a:hover {
	color: #666666;
}

.b-blue h1, .b-blue h2, .b-blue h3, li.b-blue a.nav-current, li.b-blue a.nav-rootline {
	color: #356e99;
}

.b-yellow h1, .b-yellow h2, .b-yellow h3, li.b-yellow a.nav-current, li.b-yellow a.nav-rootline {
	color: #998a35;
}

.b-turquoise h1, .b-turquoise h2, .b-turquoise h3, li.b-turquoise a.nav-current, li.b-turquoise a.nav-rootline {
	color: #35996e;
}

.b-pink h1, .b-pink h2, .b-pink h3, li.b-pink a.nav-current, li.b-pink a.nav-rootline {
	color: #99358a;
}

.b-black h1, .b-black h2, .b-black h3, li.b-black a.nav-current, li.b-black a.nav-rootline {
	color: #222222;
}

.b-mauve h1, .b-mauve h2, .b-mauve h3, li.b-mauve a.nav-current, li.b-mauve a.nav-rootline {
	color: #513599;
}

.b-green h1, .b-green h2, .b-green h3, li.b-green a.nav-current, li.b-green a.nav-rootline {
	color: #519935;
}

.b-red h1, .b-red h2, .b-red h3, li.b-red a.nav-current, li.b-red a.nav-rootline {
	color: #993535;
}

